dpi-aware=yes
icon-theme=Papirus-Dark
width=50
font=Fira Code:size=16
fields=name,generic,comment,categories,filename,keywords
terminal=kitty
prompt="❯  "
show-actions=yes
exit-on-keyboard-focus-loss=yes
include=~/.config/fuzzel/mocha/red.ini
width=70

[border]
radius=20

[dmenu]
exit-immediately-if-empty=yes

